/* Defaults
----------------------------------*/
html {
	overflow-x: hidden;
	overflow-y: auto;
}

body {
	background:#fff;
	font-family:"Century Gothic","Trebuchet MS",Verdana;	
	font-size:14px;
	color: #333333;
	line-height:17px;
	border-top:3px solid #59B341;
	margin:0;
}

a {
	color:#1c94c4;
	text-decoration:none!important;
	outline:none;
}

a:hover {
	color: #1C94C4;
}

h2 {
	color:#0067b1;
	font-size:14px;
}

img {
	border:0px!important;
}

table td, table th {
/*
	border:0px;
	padding: 0px;
	margin:0px;
	text-align:left;
*/
	vertical-align:top;
}

form table {
	width:800px;
}

form table th {
	border-bottom:1px solid #dcdaf1;
	height:20px;
	font-weight:normal;
	font-size:16px;
	color:#868f9b;
}

form label {
	display:block;
	font-weight:normal;
	font-size:11px;
}

form input, form textarea, form {
	padding: 2px;
} 

label {
	margin-top:10px;
}

button {
	margin: 10px 5px 0px 0px;
}

input.placeheld {
	color:#999999!important;
}

input.button, button {
	color:white;
	font-size:12px;
  	border: 1px solid #ffffff;
	background:url(/site/assets/button-blue-background.jpg) repeat-x;
	padding:3px 5px;
}

.hide {
	display:none;
}

.unselectable {
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	behavior: url(/site/js/unselectable.htc); 
}

/* Site blocks
----------------------------------*/
#site-main {
	width:900px;
	margin-left:auto;
	margin-right:auto;
}

#site-header {
	height:143px;
	overflow:hidden;
	margin-bottom:20px;
}

#site-logo {
	float:left;
}

#social-icons {
	margin-top:52px;
	float:right;
}

/* Site Navigation
--------------------------------*/
#site-menu {
	float:left;
	margin-left:30px;
	margin-top:34px;
}

/* Breadcrumb Menu
--------------------------------*/
#breadcrumb-menu {
	overflow:hidden;
	clear:both;
	height:auto;
	float:left;
	padding-right:10px;
	margin-bottom:11px;
	margin-left:20px;
	background:white;
}

#breadcrumb-menu ul, 
#breadcrumb-menu li {
	list-style-type:none;
	padding:0;
	margin:0;
}

#breadcrumb-menu li {
	float:left;
	padding-left:4px;
	font-size:10px;
	line-height:12px;
}

#breadcrumb-menu li a {
	color:#7e7e7e;
	display:block;
	padding:0 10px 0 0;
	background:url(/site/assets/breadcrumb-arrow.jpg) no-repeat right center;
}

#breadcrumb-menu li a:hover {
	color:#5e5e5e;
}
#breadcrumb-menu li a:link, #site-main .breadcrumb-menu li a:visited {
	text-decoration:none;
}

#breadcrumb-menu li a:hover, #site-main .breadcrumb-menu li a li a:focus {
}

/* Utility Menu
--------------------------------*/
#site-utility {
	height:32px;
	margin-top:0px;
	margin-bottom:10px;
	padding-top:6px;
	width:900px;
	overflow:hidden;
}

#site-utility-menu {
	float:right;
	text-align:right;
}

#site-utility-menu a {
	border-right:1px solid #59B341;
	color:#0368B1;
	font-size:13px;
	font-weight:500;
	margin-right:10px;
	margin-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	padding-top:9px;
	text-decoration:none;
}

#site-utility-menu a:last-child {
	border-right:none;
	padding-right:0;
	margin-right:15px;
}

#search-box {
	float:right;
}

#search-box input.site-search {
	background-image:url(/site/assets/search-bg.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	border:medium none;
	color:#747B7F;
	font-family:"Century Gothic","Trebuchet MS",Verdana;
	font-size:12px;
	height:19px;
	margin:0px!important;
	padding:0px 0px 0px 5px!important;
	width:112px;
	float:left;
}

#search-box .search-button {
	float:left;
}

/* Header Donation 
--------------------------------*/
.donate {
    float: right;
    
    margin-top: 34px;
}

.donate form {
    float: right;
}

/* Footer area
--------------------------------*/
#site-footer {
	text-align:center;
	width:900px;
	height:50px;
	padding:40px 0px;
	clear:both;
}

#site-footer-menu a {
	border-right:1px solid #59B341;
	color:#0368B1;
	font-size:13px;
	font-weight:normal;
	margin-right:10px;
	margin-top:5px;
	padding-bottom:0px;
	padding-right:10px;
	padding-top:0px;
	text-decoration:none;
}

#site-footer-menu a:last-child {
	border-right:none;
	padding-right:0;
	margin-right:0;
}

/* Site Search
----------------------------------*/
.site-search-results {
	margin-left:10px;
}

.site-search-results .search-result {
	width:500px;
}
.site-search-results h4 {
	margin-bottom:0px;
}

.site-search-results p {
	margin-top:0px;
	margin-left:15px;
}

/* Site Form
----------------------------------*/

#site-form-block {
	width:700px;
}

#site-form .form-field-block {
	margin-bottom:10px;
}

#site-form .form-field-block .field-required {
	margin-left:2px;
}

#site-form label {
	float:left;
	width:150px;
	text-align:right;
	font-size:12px;
	margin-right:5px;
}

#site-form input[type=text],#site-form  textarea, #site-form select {
	float:left;
	margin-top:8px;
	font-size:13px;
}

#site-form select {
	margin-top:10px;
}

#site-form input[type=checkbox] {
	margin-top:18px;
}

#site-form .checkbox-form-field {
	margin-bottom:20px;
}

#site-form input[type=radio] {
	margin-top:13px;
}

#site-form .radio-form-field {
	margin-bottom:20px;
}

#site-form .header-form-field h3 {
	padding:0px;
	margin:0px;
}

#site-form .header-form-field {
	margin-top:20px;
	margin-bottom:20px;
}

#site-form .first-header-form-field {
	margin-top:0px!important;
}

#site-form .capcha-form-field {
	margin-bottom:20px;
	overflow:hidden;
}

#site-form .capcha-form-field input {
	width:60px;
}

#site-form .capcha-form-field img {
	clear:both;
	float:left;
	margin-left:155px;
	margin-top:3px;
}

#site-form .capcha-form-field a {
	float:left;
	margin-top:9px;
	margin-left:10px;
	font-size:10px;
}

#site-form .field-help {
	clear:both;
	font-size:10px;
	margin-left:160px;
	padding-top:3px;
}

#site-form .field-error {
	color:red;
	font-weight:bold;
	margin-left:160px;
}

#site-form .buttons {
	border-top:1px solid #dddddd;
	margin-top:10px;
	margin-left:160px;
	padding-top:10px;
}

/* TinyMCE tweaks
--------------------------------*/
.mceContentBody {
	border:0px!important;
	background-image: none!important;
	background-color:white!important;
	color:#000000!important;
	font-size:12px;
	margin:5px!important;
}

/* CMS Bar 
--------------------------------*/
.cms-site-bar {
	margin-top:-20px!important;
 	margin-left:0px!important; 
}
